{
	accepttext
	backtext

	Init[ (s)
	{
		ClearMenu();
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(26);
		AddStaticItem(46,false,20,32767);
		AddStaticItem(47,false,20,32767);
		AddStaticItem(48,false,20,32767);
		AddStaticItem(26);
		AddMenuItem(49, "DeleteSlot");
		noitem = AddMenuItem(50, "DeleteSavedGames2Back");

		SetSelectedItem(noitem);

		accepttext=AddFloatingTextJustify(530, 0, 195, false,32767);
                accepttext.SetFontNum(1);
		backtext=AddFloatingTextJustify(531, 176, 195, true,32767);
		backtext.SetFontNum(1);
	} ]

	HideAcceptBack[ (s)
	{
		accepttext.SetVisible(false);
		backtext.SetVisible(false);
	} ]

	ShowAcceptBack[ (s)
	{
		accepttext.SetVisible(true);
		backtext.SetVisible(true);
	} ]

	DeleteSlot[ (s)
	{
		sn = GetPlayer().GetTemp();
		DeleteGame(sn);
		DeleteSavedGames2Back();
	} ]

	DeleteSavedGames2Back[ (s)
	{
		OpenMenu("DeleteSavedGames");
	} ]
}